.b-menu_type_main {
    margin: 5px auto;
}
.is-sticky .b-menu_type_main {
    margin: 0 auto;
}
.is-sticky .b-menu_type_main .b-menu__item_submenu_true > .b-menu__text {
    padding-right: 14px;
}

.b-submenu.b-submenu_type_popup {
    margin-top: -5px;
}

.b-story_content_product {
    padding-bottom: 0;
}

.b-comment__header .js-author_name {
    display: inline-block;
    text-overflow: ellipsis;
    max-width: 348px;
    white-space: nowrap;
    overflow:hidden;
}

.form-control-character-count {
    float: right;
    float: right;
    margin-right: 0px;
    color: gray;
    font-size: 87%;
}

.b-comments-list__item .b-comment {
    padding-left: 10px;
    padding-right: 10px;
}

.b-comments-list__item .b-comment_selected {
    background-color: #f2f2f2;
    position: relative;
}

.b-comment_type_discussions.b-comment_selected:before {
    content: '';
    position: absolute;
    left: 0;
    top: -30px;
    bottom: -30px;
    right: 0;
    background: #f2f2f2;
}

.b-comment_type_discussions.b-comment_selected div {
    position: relative;
}

.b-comment_type_discussions .js-reply_button {
    background-color: #ffffff;
}

.mt40 {
    margin-top: 40px;
}

.b-star-social-links .b-star-social-link {
    height: 18px;
    width: 18px;
    display: block;
    position: relative;
    float: left;
    margin: 0px 2px;
    line-height: 1.7;
}

.b-comment_type_discussions .b-comment__user_confirmed:after {
    margin-left: 4px !important;
    margin-top: -4px;
}

.b-menu_type_main .b-menu__item.hover, .b-menu_type_main .b-menu__item:hover, .b-menu_type_main .b-menu__item:hover:not(.touch) {
    -webkit-transition: none;
    transition: none;
}

.b-comment_type_discussions .b-comment__meta {
    margin-left: 10px !important;
}


.vidget__left-column_block-modifier.cereals {
    width: 38px;
    border-radius: 500px;
    height: 38px;
    background-image: url("data:image/svg+xml,%3c%3fxml version='1.0' encoding='iso-8859-1'%3f%3e %3c!-- Generator: Adobe Illustrator 19.0.0%2c SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3e %3csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' fill='white' viewBox='0 0 512 512' style='enable-background:new 0 0 512 512%3b' xml:space='preserve'%3e %3cg%3e %3cg%3e %3cpath d='M100.898%2c494.93c-1.859-1.86-4.43-2.93-7.069-2.93c-2.63%2c0-5.21%2c1.07-7.07%2c2.93c-1.86%2c1.86-2.93%2c4.44-2.93%2c7.07 s1.069%2c5.21%2c2.93%2c7.07c1.861%2c1.86%2c4.44%2c2.93%2c7.07%2c2.93c2.64%2c0%2c5.21-1.07%2c7.069-2.93c1.87-1.86%2c2.931-4.44%2c2.931-7.07 S102.768%2c496.79%2c100.898%2c494.93z'/%3e %3c/g%3e %3c/g%3e %3cg%3e %3cg%3e %3cpath d='M443.867%2c388.5c-4.782-2.767-10.898-1.129-13.663%2c3.651l-0.25%2c0.431c-2.765%2c4.781-1.13%2c10.898%2c3.651%2c13.663 c1.576%2c0.912%2c3.298%2c1.345%2c4.996%2c1.345c3.454%2c0%2c6.813-1.791%2c8.667-4.996l0.25-0.431C450.283%2c397.381%2c448.648%2c391.264%2c443.867%2c388.5 z'/%3e %3c/g%3e %3c/g%3e %3cg%3e %3cg%3e %3cpath d='M484.831%2c248.982c-0.278-3.257-2.132-6.173-4.964-7.808c-2.832-1.635-6.284-1.781-9.244-0.395 c-10.762%2c5.044-21.251%2c11.09-31.377%2c18.02c14.858-61.584%2c15.828-123.115%2c2.597-174.382c-0.901-3.491-3.611-6.227-7.095-7.16 c-3.484-0.935-7.198%2c0.081-9.724%2c2.654c-16.189%2c16.491-31.01%2c36.033-44.068%2c57.867c0.062-2.381%2c0.102-4.768%2c0.102-7.163 c0-47.132-12.119-91.892-34.124-126.034C345.092%2c1.726%2c341.926%2c0%2c338.528%2c0c-3.398%2c0-6.564%2c1.726-8.405%2c4.583 c-13.872%2c21.523-23.891%2c47.463-29.355%2c75.705C281.761%2c63.913%2c257.038%2c54%2c230.041%2c54c-12.704%2c0-24.901%2c2.202-36.239%2c6.232 c-0.129%2c0.015-0.259%2c0.031-0.388%2c0.047c-13.307-25.294-33.288-41.327-56.785-45.383c-25.178-4.349-51.171%2c5.613-73.186%2c28.045 c-2.914%2c2.97-3.685%2c7.434-1.935%2c11.209c5.551%2c11.976%2c12.506%2c22.107%2c20.566%2c30.161c-3.461%2c0.918-6.853%2c2.098-10.157%2c3.561 c-23.365%2c10.347-39.47%2c33.049-45.348%2c63.924c-0.778%2c4.087%2c1.056%2c8.23%2c4.605%2c10.401c8.646%2c5.287%2c17.375%2c9.203%2c26.02%2c11.753 c-0.531%2c0.498-1.057%2c1.003-1.574%2c1.52c-18.068%2c18.069-24.914%2c45.048-19.275%2c75.968c0.747%2c4.093%2c3.95%2c7.297%2c8.044%2c8.043 c2.384%2c0.435%2c4.741%2c0.789%2c7.075%2c1.076c-14.93%2c17.903-20.302%2c42.986-15.119%2c71.404c0.747%2c4.093%2c3.95%2c7.297%2c8.044%2c8.043 c7.065%2c1.289%2c13.921%2c1.925%2c20.516%2c1.925c8.149%2c0%2c15.89-0.983%2c23.118-2.9c-1.488%2c5.676-2.258%2c11.492-2.258%2c17.397 c0%2c25.553%2c14.236%2c49.471%2c40.087%2c67.347c1.711%2c1.183%2c3.699%2c1.775%2c5.688%2c1.775c1.989%2c0%2c3.977-0.592%2c5.688-1.775 c25.852-17.876%2c40.088-41.793%2c40.088-67.347c0-5.905-0.77-11.721-2.258-17.396c7.229%2c1.917%2c14.968%2c2.899%2c23.118%2c2.899 c6.593%2c0%2c13.452-0.637%2c20.516-1.925c4.094-0.747%2c7.298-3.95%2c8.044-8.044c5.182-28.418-0.19-53.502-15.119-71.404 c2.334-0.287%2c4.692-0.641%2c7.075-1.076c4.094-0.747%2c7.298-3.95%2c8.044-8.044c4.559-25.003%2c0.952-47.425-10.147-64.646 c4.771-0.202%2c9.675-0.746%2c14.695-1.662c4.094-0.747%2c7.297-3.95%2c8.044-8.044c1.188-6.516%2c1.762-12.839%2c1.751-18.92 c2.135%2c0.154%2c4.293%2c0.248%2c6.485%2c0.248c6.025%2c0%2c12.255-0.583%2c18.637-1.746c4.094-0.747%2c7.297-3.95%2c8.044-8.044 c5.164-28.317-1.129-53.049-17.719-69.638c-0.463-0.463-0.935-0.915-1.41-1.362c36.625%2c10.839%2c63.425%2c44.784%2c63.425%2c84.876 v180.541c-11.763-25.392-28.238-47.506-48.244-64.323c-2.42-2.034-5.662-2.804-8.736-2.077c-3.076%2c0.728-5.628%2c2.867-6.88%2c5.771 c-15.604%2c36.171-18.661%2c79.503-8.606%2c122.013c7.925%2c33.51%2c23.368%2c63.823%2c44.322%2c87.575H131.541c-5.522%2c0-10%2c4.477-10%2c10 s4.478%2c10%2c10%2c10h319.987c5.522%2c0%2c10-4.477%2c10-10s-4.478-10-10-10h-85.17c20.676-14.385%2c39.902-32.551%2c56.692-53.762 c3.428-4.33%2c2.696-10.62-1.634-14.047s-10.619-2.696-14.048%2c1.634c-19.973%2c25.231-43.546%2c45.789-68.828%2c60.13v-0.663 c-0.104-21.717%2c3.255-44.188%2c9.854-66.48c0.095-0.273%2c0.178-0.55%2c0.249-0.831c5.935-19.804%2c14.42-39.457%2c25.301-58.304 c14.79-25.616%2c33.082-48.144%2c53.649-66.422c0.358-0.274%2c0.697-0.573%2c1.016-0.895c11.684-10.266%2c24.086-19.171%2c36.993-26.485 c0.224%2c29.285-5.882%2c60.205-17.922%2c90.329c-2.05%2c5.129%2c0.446%2c10.948%2c5.575%2c12.997c5.125%2c2.05%2c10.947-0.446%2c12.997-5.574 C481.547%2c325.36%2c487.971%2c285.716%2c484.831%2c248.982z M133.226%2c34.604c16.706%2c2.884%2c31.292%2c14.633%2c41.604%2c33.339 c-15.987%2c14.166-33.666%2c20.341-50.374%2c17.459C107.75%2c82.518%2c93.164%2c70.77%2c82.852%2c52.063 C98.838%2c37.897%2c116.518%2c31.717%2c133.226%2c34.604z M151.594%2c154.275c-3.178%2c0.013-6.418%2c0.177-9.711%2c0.486 c0.497-5.704%2c1.531-11.256%2c3.063-16.601C146.511%2c143.914%2c148.733%2c149.308%2c151.594%2c154.275z M47.78%2c148.624 c5.447-20.654%2c16.734-35.6%2c32.235-42.464c15.502-6.864%2c34.153-5.177%2c53.108%2c4.67c-5.447%2c20.654-16.733%2c35.6-32.234%2c42.464 c-2.771%2c1.227-5.646%2c2.168-8.601%2c2.851c-0.426%2c0.089-0.854%2c0.174-1.276%2c0.269C77.747%2c159.109%2c62.863%2c156.459%2c47.78%2c148.624z M69.764%2c189.612c6.706-6.706%2c15.296-11.266%2c25.279-13.574c0.165-0.034%2c0.329-0.073%2c0.493-0.108 c7.736-1.723%2c16.292-2.11%2c25.454-1.092c2.359%2c21.229-2.786%2c39.237-14.774%2c51.225c-5.804%2c5.804-13.029%2c9.989-21.338%2c12.51 c-0.323%2c0.1-0.648%2c0.196-0.97%2c0.299c-8.615%2c2.453-18.367%2c3.138-28.918%2c1.966C52.63%2c219.608%2c57.776%2c201.601%2c69.764%2c189.612z M54.99%2c321.361c-2.359-21.229%2c2.786-39.237%2c14.774-51.225c5.944-5.944%2c13.371-10.201%2c21.934-12.699 c0.104-0.033%2c0.212-0.061%2c0.316-0.094c8.629-2.466%2c18.401-3.155%2c28.976-1.981c2.069%2c18.619-1.637%2c34.758-10.666%2c46.533 c-2.069%2c2.051-4.011%2c4.154-5.83%2c6.302C92.535%2c319.02%2c75.236%2c323.609%2c54.99%2c321.361z M131.541%2c403.095 c-16.679-13.343-25.774-29.715-25.774-46.669c0-12.147%2c4.693-23.989%2c13.476-34.639c0.371-0.354%2c0.752-0.694%2c1.116-1.058 c1.719-1.719%2c3.334-3.519%2c4.849-5.395c1.975-1.909%2c4.079-3.773%2c6.334-5.578c2.257%2c1.805%2c4.362%2c3.67%2c6.337%2c5.58 c1.514%2c1.875%2c3.129%2c3.674%2c4.847%2c5.392c0.363%2c0.363%2c0.745%2c0.703%2c1.115%2c1.057c8.782%2c10.651%2c13.475%2c22.493%2c13.475%2c34.641 C157.316%2c373.38%2c148.22%2c389.752%2c131.541%2c403.095z M208.092%2c321.361c-20.255%2c2.251-37.546-2.341-49.503-13.164 c-1.819-2.149-3.761-4.252-5.831-6.303c-9.029-11.776-12.735-27.915-10.666-46.533c10.553-1.174%2c20.311-0.488%2c28.93%2c1.968 c0.146%2c0.047%2c0.298%2c0.086%2c0.445%2c0.133c8.527%2c2.502%2c15.927%2c6.749%2c21.851%2c12.674C205.306%2c282.123%2c210.451%2c300.131%2c208.092%2c321.361z M208.094%2c240.838c-10.555%2c1.172-20.31%2c0.486-28.927-1.968c-0.304-0.098-0.613-0.189-0.919-0.284 c-8.327-2.519-15.567-6.708-21.38-12.523c-11.988-11.988-17.134-29.996-14.774-51.225c21.228-2.36%2c39.238%2c2.787%2c51.226%2c14.774 S210.453%2c219.608%2c208.094%2c240.838z M220.658%2c166.459c-18.604%2c1.906-34.362-2.682-44.87-13.191 c-10.508-10.507-15.092-26.262-13.191-44.869c18.617-1.901%2c34.363%2c2.683%2c44.87%2c13.19 C217.974%2c132.097%2c222.558%2c147.851%2c220.658%2c166.459z M255.575%2c137.997c-5.933%2c0.606-11.608%2c0.547-16.959-0.166 c-3.004-11.78-8.721-22.098-17.007-30.383c-10.519-10.519-24.316-16.892-40.22-18.836c5.302-3.503%2c11-6.45%2c17.013-8.76 c18.222-1.668%2c33.641%2c2.936%2c43.981%2c13.276C252.891%2c103.635%2c257.475%2c119.389%2c255.575%2c137.997z M310.729%2c484.532 c-21.506-22.006-37.354-51.572-45.192-84.71c-7.838-33.138-6.913-66.672%2c2.457-95.981c21.506%2c22.006%2c37.355%2c51.572%2c45.193%2c84.711 C321.024%2c421.691%2c320.1%2c455.224%2c310.729%2c484.532z M317.914%2c98.935c0.104-0.396%2c0.192-0.799%2c0.248-1.215 c3.298-24.715%2c10.269-47.779%2c20.369-67.642c14.605%2c28.689%2c22.526%2c63.739%2c22.526%2c100.539c0%2c24.076-3.396%2c47.4-9.831%2c68.687 c-2.406%2c6.272-4.687%2c12.642-6.826%2c19.106c-1.814%2c4.36-3.768%2c8.604-5.86%2c12.716V162.5 C338.541%2c138.776%2c330.881%2c116.811%2c317.914%2c98.935z M417.167%2c264.495c-1.365%2c5.094-2.854%2c10.191-4.403%2c15.22 c-21.538%2c19.451-40.661%2c43.152-56.139%2c69.962c-4.878%2c8.449-9.298%2c17.06-13.269%2c25.776c-3.008-39.988%2c1.394-83.94%2c13-127.251 c2.081-7.765%2c4.371-15.413%2c6.845-22.935c2.576-6.27%2c4.884-12.749%2c6.921-19.404c14.443-37.503%2c33.727-71.047%2c56.397-97.891 C434.987%2c155.128%2c431.79%2c209.92%2c417.167%2c264.495z'/%3e %3c/g%3e %3c/g%3e %3cg%3e %3c/g%3e %3cg%3e %3c/g%3e %3cg%3e %3c/g%3e %3cg%3e %3c/g%3e %3cg%3e %3c/g%3e %3cg%3e %3c/g%3e %3cg%3e %3c/g%3e %3cg%3e %3c/g%3e %3cg%3e %3c/g%3e %3cg%3e %3c/g%3e %3cg%3e %3c/g%3e %3cg%3e %3c/g%3e %3cg%3e %3c/g%3e %3cg%3e %3c/g%3e %3cg%3e %3c/g%3e %3c/svg%3e");
    background-position: center center;
    background-size: 21px 21px;
    background-repeat: no-repeat;
}

.b-video-widget {
    position: fixed;
    right: 40px;
    bottom: 10px;
    background: #0e00f3;
    background: -webkit-gradient(linear,left top,right top,from(#0e00f3),to(#bd126e));
    background: -webkit-linear-gradient(left,#0e00f3 0,#bd126e 100%);
    background: linear-gradient(to right,#0e00f3 0,#bd126e 100%);
    width: 300px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    z-index: 10000
}

.b-video-widget__video {
    max-height: 0;
    overflow: hidden
}

.b-video-widget__footer-btn {
    display: inline-block;
    vertical-align: middle;
    width: 40px;
    height: 40px;
    background: url(/bitrix/templates/7days-redesign-2013-light/i/bg/b-ico.png) -75px -343px;
    margin: -5px 10px -5px -5px;
    cursor: pointer
}

.b-video-widget__footer-title {
    max-width: 220px;
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    font: 600 14px/16px Play,Ubuntu,Arial,Helvetica,sans-serif;
    text-decoration: none
}

.b-video-widget__close {
    position: absolute;
    width: 26px;
    height: 26px;
    border-radius: 100%;
    background: #b2b2b2;
    right: -20px;
    top: -30px;
    display: none;
    color: #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    font: 700 26px/23px Ubuntu,Arial,Helvetica,sans-serif;
    cursor: pointer;
    text-align: center
}

.b-video-widget_state_open .b-video-widget__video {
    max-height: 300px
}

.b-video-widget_state_open .b-video-widget__footer-btn {
    display: none
}

.b-video-widget_state_open .b-video-widget__close {
    display: block
}

a.fashion__materials_title {
    text-decoration: none;
}
a.fashion__materials_title:hover {
    text-decoration: underline;
}

a.fashion__news_heading {
    text-decoration: none;
}
a.fashion__news_heading:hover {
    text-decoration: underline;
}

.fashion_loader {
    text-align: center;
    font-size: 20px;
    color: #696969;
}
.b-story em {
    font-style: italic;
}
.b-photo-gallery_fullscreen.b-photo-gallery_type_post .b-photo-gallery__info {
    width: 380px;
}